<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">  
    <modelVersion>4.0.0</modelVersion>  
    <parent> 
        <groupId>io.onedev</groupId>  
        <artifactId>commons</artifactId>  
        <version>2.2.4</version> 
    </parent>  
    <artifactId>commons-bootstrap</artifactId>  
    
    <build> 
        <plugins> 
			<plugin>
				<groupId>io.onedev</groupId>
				<artifactId>plugin-maven</artifactId>
				<version>2.1.1</version>
				<executions>
					<execution>
						<?m2e execute onConfiguration,onIncremental?>
						<id>populate-resources</id>
						<phase>process-resources</phase>
						<goals>
							<goal>populate-resources</goal>
						</goals>
					</execution>
					<execution>
						<id>package-artifacts</id>
						<phase>package</phase>
						<goals>
							<goal>package-artifacts</goal>
						</goals>
					</execution>
				</executions>
			</plugin>
        </plugins> 
    </build>  
    <dependencies> 
        <dependency> 
            <groupId>org.slf4j</groupId>  
            <artifactId>slf4j-api</artifactId> 
        </dependency>  
        <dependency> 
            <groupId>org.slf4j</groupId>  
            <artifactId>jul-to-slf4j</artifactId> 
        </dependency>  
        <dependency> 
            <groupId>ch.qos.logback</groupId>  
            <artifactId>logback-core</artifactId> 
        </dependency>  
        <dependency> 
            <groupId>ch.qos.logback</groupId>  
            <artifactId>logback-classic</artifactId> 
        </dependency>  
    </dependencies>  
    <properties> 
        <bootstrap>true</bootstrap> 
    </properties> 
</project>
